/*     2150435 : 스크롤 블록/셀 슬라이드 js      */
.empty__2150435__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__2150435__ p{font-size:17px;font-weight:bold}
.empty__2150435__ dl{margin:0;text-align:left;color:#333}
.empty__2150435__ dt{margin-bottom:5px;font-size:14px}
.empty__2150435__ dd{margin:0;font-size:13px}


/*     2144095 : 공백      */
.empty__2144095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2144095__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2144095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2144095__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2144095__ {height:60px}
}

/*     2144105 : 타이틀 텍스트      */
.title__2144105__ {font-size:0}
.title__2144105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#111;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2144105__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2144105__.style_top p {padding-top:10px}
.title__2144105__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2144105__.style_right p {padding-right:14px}
.title__2144105__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2144105__.style_bottom p {padding-bottom:12px}
.title__2144105__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2144105__.style_left p {padding-left:14px}
.title__2144105__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2144105__.style_circle1 p {padding-left:18px}
.title__2144105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2144105__.style_circle2 p {padding-left:18px}
.title__2144105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2144105__ p {font-size:62px}
	.title__2144105__.style_top p:before {width:62px}
	.title__2144105__.style_right p:before {height:62px}
	.title__2144105__.style_bottom p:before {width:62px}
	.title__2144105__.style_left p:before {height:62px}
}

/*     2150445 : 공백      */
.empty__2150445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2150445__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2150445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2150445__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2150445__ {height:60px}
}

/*     2144125 : 이미지      */
.img__2144125__ {max-width:100%}
.img__2144125__ * {box-sizing:border-box}
.img__2144125__ a {display:block;vertical-align:top}
.img__2144125__ img {width:px;vertical-align:top}

.img__2144125__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2144125__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2144125__ .title_wrapper span {display: block;}
.img__2144125__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2144125__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2144135 : 공백      */
.empty__2144135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2144135__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2144135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2144135__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2144135__ {height:40px}
}

/*     2144325 : 이미지      */
.img__2144325__ {max-width:100%}
.img__2144325__ * {box-sizing:border-box}
.img__2144325__ a {display:block;vertical-align:top}
.img__2144325__ img {width:px;vertical-align:top}

.img__2144325__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2144325__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2144325__ .title_wrapper span {display: block;}
.img__2144325__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2144325__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2144335 : 공백      */
.empty__2144335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2144335__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2144335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2144335__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2144335__ {height:40px}
}

/*     2144315 : 이미지      */
.img__2144315__ {max-width:100%}
.img__2144315__ * {box-sizing:border-box}
.img__2144315__ a {display:block;vertical-align:top}
.img__2144315__ img {width:px;vertical-align:top}

.img__2144315__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2144315__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2144315__ .title_wrapper span {display: block;}
.img__2144315__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2144315__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2144155 : 공백      */
.empty__2144155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2144155__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2144155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2144155__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2144155__ {height:40px}
}

/*     2144165 : 이미지      */
.img__2144165__ {max-width:100%}
.img__2144165__ * {box-sizing:border-box}
.img__2144165__ a {display:block;vertical-align:top}
.img__2144165__ img {width:px;vertical-align:top}

.img__2144165__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2144165__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2144165__ .title_wrapper span {display: block;}
.img__2144165__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2144165__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2144175 : 공백      */
.empty__2144175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2144175__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2144175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2144175__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2144175__ {height:40px}
}

/*     2144345 : 타이틀 텍스트      */
.title__2144345__ {font-size:0}
.title__2144345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#c22123;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2144345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2144345__.style_top p {padding-top:10px}
.title__2144345__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2144345__.style_right p {padding-right:14px}
.title__2144345__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2144345__.style_bottom p {padding-bottom:12px}
.title__2144345__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2144345__.style_left p {padding-left:14px}
.title__2144345__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2144345__.style_circle1 p {padding-left:18px}
.title__2144345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2144345__.style_circle2 p {padding-left:18px}
.title__2144345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2144345__ p {font-size:32px}
	.title__2144345__.style_top p:before {width:32px}
	.title__2144345__.style_right p:before {height:32px}
	.title__2144345__.style_bottom p:before {width:32px}
	.title__2144345__.style_left p:before {height:32px}
}

/*     2144115 : 공백      */
.empty__2144115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__2144115__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2144115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2144115__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__2144115__ {height:20px}
}

/*     2144365 : 표 2.0      */
.table__2144365__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2144365__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #c22123}
.table__2144365__ * {box-sizing:border-box}
.table__2144365__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ddd;table-layout:auto;
}
.table__2144365__ td {
	height:50px;padding:5px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2144365__ td.empty__2144365__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2144365__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2144365__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2144365__ > .table_inner {width:px}
}

/*     2150525 : 공백      */
.empty__2150525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2150525__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2150525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2150525__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2150525__ {height:60px}
}

/*     2150535 : 타이틀 텍스트      */
.title__2150535__ {font-size:0}
.title__2150535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#111;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2150535__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2150535__.style_top p {padding-top:10px}
.title__2150535__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2150535__.style_right p {padding-right:14px}
.title__2150535__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2150535__.style_bottom p {padding-bottom:12px}
.title__2150535__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2150535__.style_left p {padding-left:14px}
.title__2150535__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2150535__.style_circle1 p {padding-left:18px}
.title__2150535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2150535__.style_circle2 p {padding-left:18px}
.title__2150535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2150535__ p {font-size:62px}
	.title__2150535__.style_top p:before {width:62px}
	.title__2150535__.style_right p:before {height:62px}
	.title__2150535__.style_bottom p:before {width:62px}
	.title__2150535__.style_left p:before {height:62px}
}

/*     2150545 : 공백      */
.empty__2150545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2150545__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2150545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2150545__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2150545__ {height:60px}
}

/*     2144215 : 이미지      */
.img__2144215__ {max-width:100%}
.img__2144215__ * {box-sizing:border-box}
.img__2144215__ a {display:block;vertical-align:top}
.img__2144215__ img {width:px;vertical-align:top}

.img__2144215__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2144215__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2144215__ .title_wrapper span {display: block;}
.img__2144215__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2144215__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2144225 : 공백      */
.empty__2144225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2144225__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2144225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2144225__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2144225__ {height:40px}
}

/*     2144375 : 이미지      */
.img__2144375__ {max-width:100%}
.img__2144375__ * {box-sizing:border-box}
.img__2144375__ a {display:block;vertical-align:top}
.img__2144375__ img {width:px;vertical-align:top}

.img__2144375__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2144375__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2144375__ .title_wrapper span {display: block;}
.img__2144375__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2144375__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2144395 : 공백      */
.empty__2144395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2144395__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2144395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2144395__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2144395__ {height:40px}
}

/*     2144385 : 이미지      */
.img__2144385__ {max-width:100%}
.img__2144385__ * {box-sizing:border-box}
.img__2144385__ a {display:block;vertical-align:top}
.img__2144385__ img {width:px;vertical-align:top}

.img__2144385__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2144385__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2144385__ .title_wrapper span {display: block;}
.img__2144385__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2144385__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2144245 : 공백      */
.empty__2144245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2144245__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2144245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2144245__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2144245__ {height:40px}
}

/*     2144405 : 이미지      */
.img__2144405__ {max-width:100%}
.img__2144405__ * {box-sizing:border-box}
.img__2144405__ a {display:block;vertical-align:top}
.img__2144405__ img {width:px;vertical-align:top}

.img__2144405__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2144405__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2144405__ .title_wrapper span {display: block;}
.img__2144405__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2144405__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2144265 : 공백      */
.empty__2144265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2144265__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2144265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2144265__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2144265__ {height:40px}
}

/*     2144275 : 이미지      */
.img__2144275__ {max-width:100%}
.img__2144275__ * {box-sizing:border-box}
.img__2144275__ a {display:block;vertical-align:top}
.img__2144275__ img {width:px;vertical-align:top}

.img__2144275__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2144275__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2144275__ .title_wrapper span {display: block;}
.img__2144275__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2144275__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2150565 : 공백      */
.empty__2150565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2150565__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2150565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2150565__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2150565__ {height:40px}
}

/*     2150575 : 타이틀 텍스트      */
.title__2150575__ {font-size:0}
.title__2150575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#c22123;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2150575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2150575__.style_top p {padding-top:10px}
.title__2150575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2150575__.style_right p {padding-right:14px}
.title__2150575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2150575__.style_bottom p {padding-bottom:12px}
.title__2150575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2150575__.style_left p {padding-left:14px}
.title__2150575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2150575__.style_circle1 p {padding-left:18px}
.title__2150575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2150575__.style_circle2 p {padding-left:18px}
.title__2150575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2150575__ p {font-size:32px}
	.title__2150575__.style_top p:before {width:32px}
	.title__2150575__.style_right p:before {height:32px}
	.title__2150575__.style_bottom p:before {width:32px}
	.title__2150575__.style_left p:before {height:32px}
}

/*     2150585 : 공백      */
.empty__2150585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__2150585__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2150585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2150585__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__2150585__ {height:20px}
}

/*     2144435 : 표 2.0      */
.table__2144435__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2144435__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #ffffff}
.table__2144435__ * {box-sizing:border-box}
.table__2144435__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ddd;table-layout:auto;
}
.table__2144435__ td {
	height:50px;padding:5px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2144435__ td.empty__2144435__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2144435__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2144435__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2144435__ > .table_inner {width:px}
}

/*     2144305 : 공백      */
.empty__2144305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2144305__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2144305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2144305__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2144305__ {height:60px}
}

